<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.newEvent">
        <source>New event</source>
        <target state="translated">New event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.addCalendar">
        <source>Add a calendar...</source>
        <target state="translated">Add a calendar...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.chooseColor">
        <source>Choose a personalized color...r</source>
        <target state="translated">Choose a personalized color...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.back">
        <source>Back to calendar</source>
        <target state="translated">Back to calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.calendar">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addAttendee">
        <source>Add an attendee or a resource...</source>
        <target state="translated">Add an attendee or a resource...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.add_attachments">
        <source>Add attachment</source>
        <target state="translated">Add attachment</target>
        <note from="developer">or ['Add an attendee ...']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addAttachmentLocal">
        <source>From local PC</source>
        <target state="translated">From local PC</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addAttachmentServer">
        <source>From Server</source>
        <target state="translated">From Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.attachment.size">
        <source>The attachment exceeds the configured maximal size</source>
        <target state="translated">The attachment exceeds the configured maximal size</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.attachment">
        <source>Unknown error occurred while uploading the document</source>
        <target state="translated">Unknown error occurred while uploading the document</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.addReminder">
        <source>Add a reminder</source>
        <target state="translated">Add a reminder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.allDay">
        <source>All day</source>
        <target state="translated">All day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.acceptPropositions">
        <source>Allow date proposal</source>
        <target state="translated">Allow date proposal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.attendees">
        <source>Attendees</source>
        <target state="translated">Attendees</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.date">
        <source>Date</source>
        <target state="translated">Date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.dateEnd">
        <source>to</source>
        <target state="translated">to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.delete">
        <source>Delete event</source>
        <target state="translated">Delete event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.delete.caption">
        <source>Would you like to delete this event?</source>
        <target state="translated">Would you like to delete this event?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.detail">
        <source>Detail</source>
        <target state="translated">Detail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.freeBusy.busy">
        <source>Busy</source>
        <target state="translated">Busy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.freeBusy.noInformation">
        <source>No information</source>
        <target state="translated">No information</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.freeBusy.outOfWork">
        <source>Out of office</source>
        <target state="translated">Out of office</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.location">
        <source>Location</source>
        <target state="translated">Location</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing">
        <source>Videoconference</source>
        <target state="translated">Videoconference</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing.add">
        <source>Add videoconference</source>
        <target state="translated">Add videoconference</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing.join">
        <source>Join videoconference</source>
        <target state="translated">Join videoconference</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing.loading">
        <source>Reservation in progress...</source>
        <target state="translated">Reservation in progress...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.videoconferencing.warn">
        <source>Videoconference limited to 2 occupants and 45 minutes</source>
        <target state="translated">Videoconference limited to 2 occupants and 45 minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.modifyDetails">
        <source>Modify details</source>
        <target state="translated">Modify details</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.occupation.available">
        <source>Available</source>
        <target state="translated">Available</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.warning.availability">
        <source>Not all attendees are available</source>
        <target state="translated">Not all attendees are available</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.occupation.busy">
        <source>Busy</source>
        <target state="translated">Busy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.occupation.label">
        <source>Show me as</source>
        <target state="translated">Show me as</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.organizer">
        <source>Organizer</source>
        <target state="translated">Organizer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.attachments">
        <source>Attachments</source>
        <target state="translated">Attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation">
        <source>Participation</source>
        <target state="translated">Participation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.addNote">
        <source>Add a note to the response before sending</source>
        <target state="translated">Add a note to the response before sending</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.maybe">
        <source>Maybe</source>
        <target state="translated">Maybe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.notSendResponse">
        <source>Do not send a response</source>
        <target state="translated">Do not send a response</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.sendResponse">
        <source>Send the response now</source>
        <target state="translated">Send the response now</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participationOptional">
        <source>Participation optional</source>
        <target state="translated">Participation optional</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participationRequired">
        <source>Participation required</source>
        <target state="translated">Participation required</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.proposition">
        <source>Propose a date</source>
        <target state="translated">Propose a date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.proposition.series">
        <source>Propose a date for the series</source>
        <target state="translated">Propose a date for the series</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.dayOfMonth">
        <source>day of month</source>
        <target state="translated">day of month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.dayOfWeek">
        <source>day of week</source>
        <target state="translated">day of week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.end.label">
        <source>Ends</source>
        <target state="translated">Ends</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.end.never">
        <source>Never</source>
        <target state="translated">Never</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.end.on">
        <source>On</source>
        <target state="translated">On</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.label">
        <source>Repeat every</source>
        <target state="translated">Repeat every</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.monthlyLabel">
        <source>Repeat by</source>
        <target state="translated">Repeat by</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.periodicity.weeklyLabel">
        <source>Repeat on</source>
        <target state="translated">Repeat on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.first">
        <source>on the first {$day} of {$month}</source>
        <target state="translated">on the first {$day} of {$month}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.fourth">
        <source>on the fourth {$day} of {$month}</source>
        <target state="translated">on the fourth {$day} of {$month}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.last">
        <source>on the last {$day} of {$month}</source>
        <target state="translated">on the last {$day} of {$month}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.second">
        <source>on the second {$day} of {$month}</source>
        <target state="translated">on the second {$day} of {$month}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfMonth.third">
        <source>on the third {$day} of {$month}</source>
        <target state="translated">on the third {$day} of {$month}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.first">
        <source>on the first {$day}</source>
        <target state="translated">on the first {$day}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.fourth">
        <source>on the fourth {$day}</source>
        <target state="translated">on the fourth {$day}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.last">
        <source>on the last {$day}</source>
        <target state="translated">on the last {$day}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.second">
        <source>on the second {$day}</source>
        <target state="translated">on the second {$day}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.position.dayOfWeek.third">
        <source>on the third{$day}</source>
        <target state="translated">on the third{$day}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.privacy.label">
        <source>Privacy</source>
        <target state="translated">Privacy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.privacy.private">
        <source>Private</source>
        <target state="translated">Private</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.privacy.public">
        <source>Public</source>
        <target state="translated">Public</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.all">
        <source>All events in the series</source>
        <target state="translated">All events in the series</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.allFollowing">
        <source>All the subsequent</source>
        <target state="translated">All the subsequent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.allOtherRemainSame">
        <source>All other events in the series will remain the same.</source>
        <target state="translated">All other events in the series will remain the same.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.action.onlyThisOne">
        <source>Only this instance</source>
        <target state="translated">Only this instance</target>
        <note from="developer">or ['All other events in the series will be retained.']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.delete.content">
        <source>Would you like to delete only this event, all events in the series or this and all future events in the series?</source>
        <target state="translated">Would you like to delete only this event, all events in the series or this and all future events in the series?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.delete.title">
        <source>Delete recurring event</source>
        <target state="translated">Delete recurring event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.info.allFollowingWillBeChanged">
        <source>This and all the subsequent events will be changed.</source>
        <target state="translated">This and all the subsequent events will be changed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.info.allWillBeChanged">
        <source>All events in the series will be changed.</source>
        <target state="translated">All events in the series will be changed.</target>
        <note from="developer">or ['This and all the following events will be deleted.']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.info.allWillBeDeleted">
        <source>All events in the series will be deleted.</source>
        <target state="translated">All events in the series will be deleted.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.update.content">
        <source>Would you like to change only this event, all events in the series, or this and all subsequent events in the series?</source>
        <target state="translated">Would you like to change only this event, all events in the series, or this and all subsequent events in the series?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.updateWithoutFollowing.content">
        <source>Would you like to change only this event or all events in the series?</source>
        <target state="translated">Would you like to change only this event or all events in the series?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.recurringEvent.update.title">
        <source>Update recurring event</source>
        <target state="translated">Update recurring event</target>
        <note from="developer">or ['Would you like to change only this event or all events in the series ?']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.reminder">
        <source>Reminder</source>
        <target state="translated">Reminder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.daily">
        <source>Daily</source>
        <target state="translated">Daily</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.daily.everyXdays">
        <source>Every {$rruleinterval} days </source>
        <target state="translated">Every {$rruleinterval} days </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.label">
        <source>Repeat</source>
        <target state="translated">Repeat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly">
        <source>Monthly</source>
        <target state="translated">Monthly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly.everyMonth">
        <source>Every month, </source>
        <target state="translated">Every month, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly.everyXmonths">
        <source>Every {$rruleinterval} months, </source>
        <target state="translated">Every {$rruleinterval} months, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.monthly.onDayOfMonth">
        <source>on day {$rrulebydate} </source>
        <target state="translated">on day {$rrulebydate} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.none">
        <source>None</source>
        <target state="translated">None</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.repeatLabel">
        <source>Repeat : </source>
        <target state="translated">Repeat : </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.until">
        <source>until</source>
        <target state="translated">until</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.times">
        <source>times</source>
        <target state="translated">times</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly">
        <source>Weekly</source>
        <target state="translated">Weekly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.everyXweeks">
        <source>Every {$rruleinterval} weeks</source>
        <target state="translated">Every {$rruleinterval} weeks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.onDay">
        <source>on </source>
        <target state="translated">on </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.onDayOfWeek">
        <source>on {$rrulebyday} </source>
        <target state="translated">on {$rrulebyday} </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.weekly.onEveryDay">
        <source>on every day</source>
        <target state="translated">on every day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly">
        <source>Yearly</source>
        <target state="translated">Yearly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly.everyXyears">
        <source>Every {$rruleinterval} years, </source>
        <target state="translated">Every {$rruleinterval} years, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly.everyYear">
        <source>Every year, </source>
        <target state="translated">Every year, </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.repeat.yearly.onDayOfYear">
        <source>on  {$rrulebydate}</source>
        <target state="translated">on  {$rrulebydate}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.details">
        <source>Information</source>
        <target state="translated">Information</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.findAtime">
        <source>Find a time</source>
        <target state="translated">Find a time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.counters">
        <source>Date proposals</source>
        <target state="translated">Date proposals</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.info.organizer">
        <source>The date proposals will be reset when saving this event</source>
        <target state="translated">The date proposals will be reset when saving this event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.acceptProposition">
        <source>Accept proposal</source>
        <target state="translated">Accept proposal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.tabs.repeat">
        <source>Repeat</source>
        <target state="translated">Repeat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.title">
        <source>Title</source>
        <target state="translated">Title</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.eventOccursInPast">
        <source>The event occurs in the past</source>
        <target state="translated">The event occurs in the past</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.allDay">
        <source>All day</source>
        <target state="translated">All day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.hourColumn">
        <source>Hour</source>
        <target state="translated">Hour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.detailColumn">
        <source>Detail</source>
        <target state="translated">Detail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.dateColumn">
        <source>Date</source>
        <target state="translated">Date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.list.noPendingEvents">
        <source>No pending events here!</source>
        <target state="translated">No pending events here!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.newEvent">
        <source>New event</source>
        <target state="translated">New event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.privateChanges.title">
        <source>Those changes will remain private</source>
        <target state="translated">Those changes will remain private</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotification.title">
        <source>Send an update notification ?</source>
        <target state="translated">Send an update notification ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotificationCreation.toAttendees">
        <source>The meeting has been modified, you must send an update to all attendees.</source>
        <target state="translated">The meeting has been modified, you must send an update to all attendees.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotification.toOrganizer">
        <source>Would you like to notify organizer of your changes ?</source>
        <target state="translated">Would you like to notify organizer of your changes ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.sendNotification.toAttendees">
        <source>The meeting has been modified, you must send an update to all attendees.</source>
        <target state="translated">The meeting has been modified, you must send an update to all attendees.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.dialog.more">
        <source>More options</source>
        <target state="translated">More options</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.PDFprint">
        <source>Print as PDF</source>
        <target state="translated">Print as PDF</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.all">
        <source>All my events</source>
        <target state="translated">All my events</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.day">
        <source>Day</source>
        <target state="translated">Day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.export">
        <source>ICS Export</source>
        <target state="translated">ICS Export</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.export.prior">
        <source>All my events prior to</source>
        <target state="translated">All my events prior to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.ics.export">
        <source>Export as ICS</source>
        <target state="translated">Export as ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.ics.import">
        <source>Import ICS</source>
        <target state="translated">Import ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.import">
        <source>ICS file</source>
        <target state="translated">ICS file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.list">
        <source>List</source>
        <target state="translated">List</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.month">
        <source>Month</source>
        <target state="translated">Month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.period.next">
        <source>Next period</source>
        <target state="translated">Next period</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.period.previous">
        <source>Previous period</source>
        <target state="translated">Previous period</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.asPDF">
        <source>Print as PDF</source>
        <target state="translated">Print as PDF</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.blackNwhite">
        <source>Black and white</source>
        <target state="translated">Black and white</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation">
        <source>Orientation</source>
        <target state="translated">Orientation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation.auto">
        <source>Auto</source>
        <target state="translated">Auto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation.landscape">
        <source>Landscape</source>
        <target state="translated">Landscape</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.orientation.portrait">
        <source>Portrait</source>
        <target state="translated">Portrait</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.preview">
        <source>Print calendar preview</source>
        <target state="translated">Print calendar preview</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.print.showDetails">
        <source>Show details</source>
        <target state="translated">Show details</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.refresh">
        <source>Refresh</source>
        <target state="translated">Refresh</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.today">
        <source>Today</source>
        <target state="translated">Today</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.week">
        <source>Week</source>
        <target state="translated">Week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.updatePopup.delete.content">
        <source>Would you like to delete this event?</source>
        <target state="translated">Would you like to delete this event?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.updatePopup.delete.title">
        <source>Delete event</source>
        <target state="translated">Delete event</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.delete">
        <source>Delete this view</source>
        <target state="translated">Delete this view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.delete.confirm">
        <source>Would you like to delete this view?</source>
        <target state="translated">Would you like to delete this view?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.myCalendar">
        <source>My calendar</source>
        <target state="translated">My calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.myViews">
        <source>My views</source>
        <target state="translated">My views</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.save">
        <source>Save this view</source>
        <target state="translated">Save this view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.goDefault">
        <source>Go back to my default view</source>
        <target state="translated">Go back to my default view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.updateDefault">
        <source>Set as default view</source>
        <target state="translated">Set as default view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.save_draft">
        <source>Save draft</source>
        <target state="translated">Save draft</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.calendar">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.calendars">
        <source>Calendars</source>
        <target state="translated">Calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.cancel">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.days">
        <source>days</source>
        <target state="translated">days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.export">
        <source>Export</source>
        <target state="translated">Export</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.hours">
        <source>hours</source>
        <target state="translated">hours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.label">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.minutes">
        <source>minutes</source>
        <target state="translated">minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.byMail">
        <source>By e-mail</source>
        <target state="translated">By e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.compatibleClientWarning">
        <source>A compatible client must be running at reminder time</source>
        <target state="translated">A compatible client must be running at reminder time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.other">
        <source>Other</source>
        <target state="translated">Other</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.msg.withNotificationPopup">
        <source>With a notification Popup *</source>
        <target state="translated">With a notification Popup *</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.no">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.counter">
        <source>Propose a date</source>
        <target state="translated">Propose a date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.remove">
        <source>Remove</source>
        <target state="translated">Remove</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.save">
        <source>Save</source>
        <target state="translated">Save</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.send">
        <source>Send</source>
        <target state="translated">Send</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.seconds">
        <source>seconds</source>
        <target state="translated">seconds</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.your_date">
        <source>Your proposal</source>
        <target state="translated">Your proposal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.current.event">
        <source>Event date</source>
        <target state="translated">Event date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.tags">
        <source>Tags</source>
        <target state="translated">Tags</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.eventdate">
        <source>Current event date</source>
        <target state="translated">Current event date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.reminder.action.Email">
        <source>Email</source>
        <target state="translated">Email</target>
        <note from="developer">or ['Tag']</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.reminder.action.Display">
        <source>Display</source>
        <target state="translated">Display</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.yes">
        <source>Yes</source>
        <target state="translated">Yes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.accept">
        <source>Accept</source>
        <target state="translated">Accept</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.participation.decline">
        <source>Decline</source>
        <target state="translated">Decline</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.banner.noPendingEvents">
        <source>No pending events here!</source>
        <target state="translated">No pending events here!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.banner.pendingEvents">
        <source>{$count} pending events.</source>
        <target state="translated">{$count} pending events.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.todolists">
        <source>To-do lists</source>
        <target state="translated">To-do lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.todos.toggle">
        <source>Show/Hide to-do list</source>
        <target state="translated">Show/Hide to-do list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.late">
        <source>Late</source>
        <target state="translated">Late</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.today">
        <source>Today</source>
        <target state="translated">Today</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.tomorrow">
        <source>Tomorrow</source>
        <target state="translated">Tomorrow</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.week">
        <source>This week</source>
        <target state="translated">This week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.month">
        <source>This month</source>
        <target state="translated">This month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.section.noDueDate">
        <source>No due date</source>
        <target state="translated">No due date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search.results.prior">
        <source>Show results prior to</source>
        <target state="translated">Show results prior to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search.results.after">
        <source>Show results after</source>
        <target state="translated">Show results after</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.responseComment">
        <source>Response to organizer</source>
        <target state="translated">Response to organizer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.update.success">
        <source>Event saved</source>
        <target state="translated">Event saved</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.create.success">
        <source>Event saved</source>
        <target state="translated">Event saved</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.createError">
        <source>Error during creation: {$message}</source>
        <target state="translated">Error during creation: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.updateError">
        <source>Error during update: {$message}</source>
        <target state="translated">Error during update: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.settings.updateError">
        <source>Error during update calendar settings: {$message}</source>
        <target state="translated">Error during update calendar settings: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.calendars.loadingError">
        <source>Error during calendars loading: {$message}</source>
        <target state="translated">Error during calendars loading: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.loadingError">
        <source>Error during loading: {$message}</source>
        <target state="translated">Error during loading: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.deleteError">
        <source>Error during delete: {$message}</source>
        <target state="translated">Error during delete: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.delete.success">
        <source>Event deleted</source>
        <target state="translated">Event deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.move.error">
        <source>Error during move: {$message}</source>
        <target state="translated">Error during move: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.move.success">
        <source>Event moved</source>
        <target state="translated">Event moved</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.copy.error">
        <source>Error during copy: {$message}</source>
        <target state="translated">Error during copy: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.copy.success">
        <source>Event copied</source>
        <target state="translated">Event copied</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.create">
        <source>Create view</source>
        <target state="translated">Create view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.create.success">
        <source>View created</source>
        <target state="translated">View created</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.udpate.error">
        <source>Error during update: {$message}</source>
        <target state="translated">Error during update: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.update.success">
        <source>View udpated</source>
        <target state="translated">View udpated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.udpate">
        <source>Update view</source>
        <target state="translated">Update view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.view.delete.success">
        <source>View deleted</source>
        <target state="translated">View deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending.plural">
        <source>{$pending} invitations</source>
        <target state="translated">{$pending} invitations</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending">
        <source>1 invitation</source>
        <target state="translated">1 invitation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending.counters.plural">
        <source>{$pending} proposals</source>
        <target state="translated">{$pending} proposals</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.toolbar.pending.counters">
        <source>1 proposal</source>
        <target state="translated">1 proposal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.updateParticipation">
        <source>Send response now</source>
        <target state="translated">Send response now</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.updateParticipation.note">
        <source>Add a note to the response before sending</source>
        <target state="translated">Add a note to the response before sending</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.updateParticipation.silent">
        <source>Do not send response</source>
        <target state="translated">Do not send response</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.history">
        <source>History</source>
        <target state="translated">History</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.popup.note.title">
        <source>Add a note</source>
        <target state="translated">Add a note</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.after">
        <source>After</source>
        <target state="translated">After</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.occurrences">
        <source>occurrences</source>
        <target state="translated">occurrences</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.notice.notSynchronized">
        <source>Not all modifications are synchronized with the server yet.</source>
        <target state="translated">Not all modifications are synchronized with the server yet.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.title">
        <source>Title cannot be empty</source>
        <target state="translated">Title cannot be empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.privateChanges.content">
        <source>You are about to make changes that will only be reflected on this calendar. Do you still want to continue?</source>
        <target state="translated">You are about to make changes that will only be reflected on this calendar. Do you still want to continue?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog">
        <source>Do you really want to leave ?</source>
        <target state="translated">Do you really want to leave ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.button.leave">
        <source>Leave</source>
        <target state="translated">Leave</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.button.stay">
        <source>Stay</source>
        <target state="translated">Stay</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.unsaved">
        <source>You have unsaved modifications, changes you made will be lost. Do you really want to leave?</source>
        <target state="translated">You have unsaved modifications, changes you made will be lost. Do you really want to leave?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.leave.dialog.unsent">
        <source>You have unsent modifications, changes you made will not be sent to attendees. Do you really want to leave?</source>
        <target state="translated">You have unsent modifications, changes you made will not be sent to attendees. Do you really want to leave?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.dialog">
        <source>You have added or deleted attendees</source>
        <target state="translated">You have added or deleted attendees</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.caption">
        <source>Do you want to send an update only to changed attendees, or to all attendees?</source>
        <target state="translated">Do you want to send an update only to changed attendees, or to all attendees?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.button.send_all">
        <source>Send to All</source>
        <target state="translated">Send to All</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.event.change_attendees.button.send_changed">
        <source>Send to Changed</source>
        <target state="translated">Send to Changed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.duplicateOccurrence">
        <source>Duplicate this instance</source>
        <target state="translated">Duplicate this instance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.duplicate">
        <source>Duplicate</source>
        <target state="translated">Duplicate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.forward">
        <source>Add an attendee</source>
        <target state="translated">Add an attendee</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.action.forwardOccurrence">
        <source>Add an attendee to this instance</source>
        <target state="translated">Add an attendee to this instance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.rejectall">
        <source>Reject all</source>
        <target state="translated">Reject all</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.accept">
        <source>Accept</source>
        <target state="translated">Accept</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.counter.refuse">
        <source>Reject</source>
        <target state="translated">Reject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.form.error.videoconferencing">
        <source>Failed to fetch videoconference infos</source>
        <target state="translated">Failed to fetch videoconference infos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.freebusy.busy">
        <source>Busy</source>
        <target state="translated">Busy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.freebusy.busyunavailable">
        <source>Unavailable</source>
        <target state="translated">Unavailable</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar.freebusy.busytentative">
        <source>Tentative</source>
        <target state="translated">Tentative</target>
      </trans-unit>
    </body>
  </file>
</xliff>
